{
	"name": "hub-server",
	"exports": {
		"helpers": "./helper"
	},
	"scripts": {
		"dev": "nodemon --signal SIGINT",
		"start": "tsx index.ts --transpile-only"
	},
	"packageManager": "pnpm@10.11.0",
	"devDependencies": {
		"@repo/db": "*",
		"@repo/typescript-config": "*",
		"@types/cors": "^2.8.18",
		"@types/express": "^5.0.2",
		"@types/node": "^22.13.5",
		"@types/nodemailer": "^6.4.17",
		"@types/react": "^19.1.5",
		"concurrently": "^9.1.2",
		"typescript": "latest"
	},
	"dependencies": {
		"@react-email/components": "^0.0.33",
		"axios": "^1.7.9",
		"cors": "^2.8.5",
		"cron": "^4.1.0",
		"dotenv": "^16.4.7",
		"express": "^4.21.2",
		"nodemailer": "^6.10.0",
		"react": "^19.0.0",
		"tsconfig-paths": "^4.2.0",
		"tsx": "^4.19.4"
	}
}
